<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <title>Meu site</title>
        <meta charset="utf-8">
        <!-- Arquivos CSS -->
        <link rel="stylesheet" href="app.css">
    </head>
    <body>
        <h1>Cronômetro</h1>
        <div id="contador">00:00:00</div>
        <div class="botoes">
            <button id="btn-iniciar">INICIAR</button>
            <button id="btn-zerar">ZERAR</button>
        </div>
        <!-- Arquivos em JS-->
        <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
        <!--<script src="/assets/js/jquery.js"></script>-->
        <script src="default.js"></script>
    </body>
</html>